
BODY {
  	font-family: Arial, tahoma, verdana, Helvetica, sans-serif;
  scrollbar-face-color: #48983D;
  scrollbar-highlight-color: #FFFF00;
  scrollbar-3dlight-color: #004000;
  scrollbar-darkshadow-color: #004000;
  scrollbar-shadow-color: #FFFF00;
  scrollbar-arrow-color: #FFFFFF;
  scrollbar-track-color: #316729;
  background-color: #003300;
  color: #ffffcc;
}

a:hover {
  color: yellow;
  text-decoration: none;
}

A:link {
  color: #00FF00;
  text-decoration: none;
}

A:active {
  color: #00FFCC;
  text-decoration: none;
}

a:visited {
  color: #ffffff;
  text-decoration: none;
}

HR {
  	color: #CCCC00;
  height: 2pt;
}	

UL {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  list-style-type: none;
}

/*/* Style for all bodies. */
.headerRow {
  background-color: #003300;
  margin-top: 8pt;
  margin-bottom: 8pt;
  margin-left: 20pt;
}

.titleRow {
  background-color: #003300;
}

  /* Used for the multilevel index links */
.indexLinks {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-left: 20pt;
} 

/* Style for all table cells. */
td {
  font-size: 12px;
}

/* Put a border on all generated images */
.image {
  margin-top: 5pt;
  margin-left: 5pt;
  margin-right: 5pt;
  margin-bottom: 5pt;
  border-top: 2px #eeeeee outset;
  border-right: 2px #eeeeee outset;
  border-bottom: 2px #eeeeee outset;
  border-left: 2px #eeeeee outset;
}

.thumbTable {
  margin-top: 20pt;
  margin-left: 20pt;
  margin-right: 20pt;
  margin-bottom: 20pt;
}

.thumbLabel {
  color: #FFFFCC;
}

/* Align the content of the cells on the index pages to the left and top. */
.indexThumbCell {
  text-align: left;
  vertical-align: top;
}

/* thumbnail images on the index pages. */
#index .image {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-left-color: #FFFFFF;
  margin-top: 0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  border-top: 1px;
  border-right: 1px;
  border-bottom: 1px;
  border-left: 1px;
}

/* Don't have margins on the slide pages. */
body#slide {
  margin-top: 0pt;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
}

/* Image name on the slide pages. */
#slide .name {
  font-weight: bold;
  font-size: 16px;
  margin-top: 8pt;
  margin-bottom: 8pt;
  margin-left: 20pt;
}

#imageinfo {
  visibility: hidden;
}

.navImg {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-left-color: #FFFFFF;
  margin-top: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  border-top: 1px;
  border-right: 1px;
  border-bottom: 1px;
  border-left: 1px;
}

.smallText {
  font-size: 10px;
}

  
.comments {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10pt;
}

.thumbComment {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
}

.tdNav {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #666666;
  border-right-color: #666666;
  border-bottom-color: #666666;
  border-left-color: #666666;
  border-top: 1px;
  border-right: 1px;
  border-bottom: 1px;
  border-left: 1px;
}

.mainImage {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-left-color: #FFFFFF;
  border-top: 8px;
  border-right: 8px;
  border-bottom: 8px;
  border-left: 8px;
}

.indexTitle {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFCC;
  margin-top: 8pt;
  margin-bottom: 4pt;
}

.subtitle {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 14px;
  color: #FFFFCC;
  margin-top: 4pt;
  margin-bottom: 8pt;
}

.pageNavCell {
  font-family: Tahoma, Arial, sans-serif;
  text-align: center;
  vertical-align: middle;
}

.darkText {
  color: #00FF00;
}

.pageNumLink {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #FFFF00;
  text-decoration: underline;
}

.currentPageNum {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bolder;
  color: #FFFFCC;
}

.thumbDetails {
  color: #FFFFCC;
  font-family: "Brush Script MT";
  vertical-align: bottom;
  text-align: center;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
}

H1 {
  font-family: "Brush Script MT";
  font-weight: bold;
  color: #FFFFCC;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  margin-bottom: 0pt;
}

#cue {
  color: #FFFFCC;
  border-top: medium yellow groove;
  border-right: medium yellow groove;
  border-bottom: medium yellow groove;
  border-left: medium yellow groove;
}
TABLE {
  width: 100%;
}
.rule {/*the 'Horizontal Rule*/
       border-top-width: 2px;
       border-top-style: solid;
       border-color: #CCCC00;
       }

#line {border-top: thin #CCCC00 solid;
}